# OpenIdConsumerFail Class Reference
[OpenId implementation]

Inheritance diagram for OpenIdConsumerFail:
[legend]

List of all members.

## Public Member Functions

| isOk ()

## Detailed Description

Definition at line 15 of file OpenIdConsumerFail.class.php.

## Member Function Documentation

OpenIdConsumerFail::isOk | ( |  | ) |

Returns:
  bool

Implements OpenIdConsumerResult.

Definition at line 17 of file OpenIdConsumerFail.class.php.

The documentation for this class was generated from the following file:

- main/OpenId/OpenIdConsumerFail.class.php